Subject: Re: [edu-team] Slides for IETF 106 Newcomers

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 7 Nov 2019 02:35:24 +0000

Dear Nemo,

As it turns out, I have already uploaded them to the materials page for IETF 106.
https://datatracker.ietf.org/meeting/106/materials/slides-106-edu-sesse-ietf-106-newcomers-overview-00

We just finished the second webinar tonight.

Thank you for your translation efforts!

Karen

On Nov 6, 2019, at 9:29 PM, Takahiro Nemoto <[email-masked]<mailto:[email-masked]>> wrote:

Dear IETF edu team,

I’m Takahiro Nemoto, the chair of ISOC-JP IETF Education WG.
Thank you so much for taking your time and cooperation for every translation work.

We will start the translation activity for the IETF106 this time too.
If you have a newcomer's training slide for the IETF106, would you please send us it.
We hope we can publish the translated slide before the Sunday tutorial if possible.

I know you are busy before the IETF meeting,
but we would appreciate if we could get your cooperation in this time too.

Best regards,
Nemo

--
Takahiro Nemoto
[email-masked]<mailto:[email-masked]>